Page 1 of 1

Linux: Cannot use any protocol decoder.

PostPosted: Thu Dec 31, 2015 12:15 am
by Teyssieuman
This issue was first reporter to the GIT bug tracking system :
https://github.com/DreamSourceLab/DSView/issues/68

I made a video to show what the issue consist of :
https://youtu.be/bjITW4hfILs

Re: Linux: Cannot use any protocol decoder.

PostPosted: Fri Jan 08, 2016 12:55 am
by Andy
Any other guys have the same issue?
Currently we can't reproduce this issue, we will try again and keep track the issue.

Thanks.